/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url(responsive.css);
@import url("https://fonts.googleapis.com/css?family=Heebo:300,400,500,700&subset=hebrew");
@import url("https://fonts.googleapis.com/css?family=Sarpanch:400,500");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

body {
  overflow-x: hidden; }

body, li, a, p, h1, h2, h3, h4, h5, h6 {
  font-family: "Heebo", sans-serif, sans-serif !important; }

h3 > a {
  color: #000; }

body:not(.home) #masthead {
  top: 0;
  width: 100%;
  height: 21.4rem;
  position: fixed;
  background: url("https://securityblog.co.il/wp-content/uploads/2019/03/bgnew2.png");
  background-repeat: no-repeat;
  background-size: cover; }

body:not(.home) #shiftnav-toggle-main {
  color: #C2C1C1; }

body:not(.home) #page {
  margin-top: 16.2rem; }

body:not(.home) .site-info {
  color: #222222;
  background-color: #fff !important; }

body:not(.home) .rot2 h2 {
  top: 2.2rem; }

html body.page-id-7 .site-info {
  background-color: #eee !important; }

.site-info a {
  white-space: nowrap; }

.site-info span > span {
  float: right;
  padding-left: 10px; }

.elementor-posts .elementor-post__read-more {
  font-size: 1rem;
  color: #000;
  border: 1.5px solid #000;
  padding: 0.5rem 1rem 0.5rem 0rem;
  margin: 0 auto;
  float: none;
  display: block;
  width: 151px;
  font-weight: 400;
  letter-spacing: 0.1em; }
  .elementor-posts .elementor-post__read-more:hover {
    background: #000;
    color: #fff; }

a.read-more {
  font-size: 1rem;
  color: #000;
  border: 1.5px solid #000;
  padding: 0.5rem 1rem 0.5rem 1rem;
  margin: 0 auto;
  float: none;
  display: block;
  width: 100px;
  font-weight: 400;
  background: #fff; }
  a.read-more:hover {
    background: #000;
    color: #fff; }

#shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar::before {
  float: left;
  content: '\f0c9';
  font-family: FontAwesome;
  padding: 20px 30px;
  margin-left: -10px;
  position: relative;
  z-index: 20;
  line-height: 1em; }

.rot h2 {
  transform: rotatez(-90deg);
  position: absolute;
  border-bottom: 2px solid #000;
  padding-bottom: 8px !important;
  top: 0rem;
  width: 17rem;
  text-align: left;
  right: -6rem;
  font-weight: 900 !important;
  color: #000 !important;
  font-size: 1.8rem; }

.rot2 h2 {
  transform: rotatez(-90deg);
  position: absolute;
  border-bottom: 2px solid #000;
  padding-bottom: 8px !important;
  top: 2.7rem;
  width: 17rem;
  text-align: left;
  right: -6rem;
  font-weight: 900 !important;
  color: #000 !important;
  font-size: 1.8rem;
  z-index: 9; }

#right-sidebar h2 {
  transform: rotatez(-90deg);
  position: relative;
  border-bottom: 2px solid #000;
  padding-bottom: 8px !important;
  top: -6rem;
  width: 17rem;
  text-align: left;
  right: -5.2rem;
  font-weight: 900 !important;
  color: #000 !important;
  font-size: 1.8rem; }

.rpwe-block {
  margin-top: 4rem; }

#right-sidebar .rpwe-block h3 {
  background: none !important;
  clear: none;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  font-weight: 400;
  font-size: 1rem !important;
  line-height: 1.3em;
  text-align: center;
  max-width: 83%;
  margin: 0 auto;
  margin-bottom: 2rem !important;
  margin-top: 1rem !important; }

.mobile {
  display: none; }

#right-sidebar .rpwe-block li {
  margin-bottom: 2rem !important; }

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, a.wp-block-button__link:not(.has-background) {
  color: #ffffff;
  background-color: #000; }

.single-post .wp-block-image img {
  margin-top: 2rem;
  margin-right: 1rem; }

.single-post .entry-content p {
  margin-bottom: 2rem; }

#right-sidebar a.rpwe-img::after {
  width: 0px;
  height: 0px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #333;
  content: "";
  position: relative;
  right: 43%;
  bottom: -20px; }

#right-sidebar time {
  position: absolute;
  left: 27px;
  top: 7px;
  z-index: 9;
  width: 43px;
  height: 60px;
  background: url(https://securityblog.co.il/wp-content/uploads/2018/12/flag.svg;);
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
  font-weight: 500;
  padding-top: 7px;
  padding-right: 5px;
  padding-left: 5px; }

#right-sidebar .rpwe-block li {
  border-bottom: 0px solid #eee;
  margin-bottom: 10px;
  padding-bottom: 10px;
  list-style-type: none; }

html .rpwe-summary {
  font-size: 0; }

html .rpwe-summary > a {
  font-size: 0.9rem;
  color: #000;
  border: 1.5px solid #000;
  padding: 0.3rem 1rem 0.3rem 1rem;
  margin: 0 auto;
  float: none;
  display: block !important;
  width: 109px;
  font-weight: 400;
  position: relative;
  top: -13px;
  letter-spacing: 0.05rem; }
  html .rpwe-summary > a:hover {
    background: #000;
    color: #fff; }

#featured {
  margin-top: 3rem; }

#featured a.elementor-post__thumbnail__link::after {
  width: 0px;
  height: 0px;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #333;
  content: "";
  position: absolute;
  right: -19px;
  top: 46%; }

.featured-image2::after {
  width: 0px;
  height: 0px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #333;
  content: "";
  position: relative;
  right: 0px;
  top: auto;
  bottom: -32px; }

#latest a.elementor-post__thumbnail__link::after {
  width: 0px;
  height: 0px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #333;
  content: "";
  position: absolute;
  right: 45%;
  bottom: -20px; }

#featured .elementor-post {
  display: flex;
  flex-direction: row-reverse; }

#featured a.elementor-post__thumbnail__link {
  width: 60% !important; }

#featured .elementor-post__text {
  width: 40% !important;
  padding-left: 14%; }

#featured h3 {
  text-align: center; }

#featured .elementor-post__meta-data {
  position: absolute;
  left: 0;
  top: 0; }

#latest .elementor-post__meta-data {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9; }

#latest .elementor-post {
  position: relative; }

#latest .elementor-posts-container {
  grid-column-gap: 100px;
  grid-row-gap: 100px; }

#latest h3 {
  font-size: 1.15rem !important;
  text-align: center;
  margin-top: 3rem;
  min-height: 3rem; }

#latest .elementor-post__read-more {
  margin-top: 2rem; }

.single-post #main {
  padding-top: 5rem; }

.single-post .inside-article {
  position: relative; }

.single-post .entry-header .entry-meta {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9;
  width: 43px;
  height: 60px;
  background: url(https://securityblog.co.il/wp-content/uploads/2018/12/flag.svg;);
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
  font-weight: 500;
  padding-top: 7px;
  padding-right: 5px;
  padding-left: 5px;
  line-height: 1em; }

.entry-meta a > time {
  color: #fff; }

.elementor-post__meta-data {
  width: 63px;
  background: url(https://securityblog.co.il/wp-content/uploads/2018/12/flag.svg;); }

#homebanner {
  background-size: 100% !important; }

.rotwrap .elementor-shape .elementor-shape-fill {
  fill: none; }

#archive .elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  background-size: 7rem;
  background-position: center top;
  background-repeat: no-repeat;
  height: 9rem;
  border-top: 2px solid #000; }

#nav-below {
  font-size: 1rem; }

.nav-previous + .nav-links {
  display: none; }

.copyright-bar {
  letter-spacing: 0.1rem;
  text-align: right;
  font-size: 0.8rem; }

#archive h2 {
  width: 100%;
  height: 100px; }
  #archive h2 a {
    display: block;
    width: 100%;
    height: 100px; }
    #archive h2 a:hover {
      color: #000; }

.rotwrap {
  margin-top: -16rem;
  background: transparent !important;
  height: 16rem; }

.elementor-posts .elementor-post__meta-data {
  line-height: 1em;
  font-size: 1.4rem;
  margin-bottom: 13px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0;
  text-align: center;
  padding: 15px 4px 23px; }

.elementor-widget-image-gallery .gallery-item .gallery-caption {
  font-family: "Heebo", sans-serif !important;
  font-weight: 400 !important;
  font-size: 0.8rem; }

#gallery-1 img {
  max-width: 90%; }

#gallery-1 figure {
  margin: 0;
  margin-bottom: 1rem; }

#main p {
  color: #002027;
  font-size: 1rem;
  line-height: 1.6em !important;
  margin-bottom: 0.7rem !important;
  letter-spacing: 0.06em;
  text-align: justify; }
  #main p strong {
    font-weight: 500; }

#main li {
  color: #002027;
  font-size: 1rem;
  line-height: 1.9em !important;
  margin-bottom: 0.7rem !important;
  letter-spacing: 0.06em;
  text-align: justify; }
  #main li strong {
    font-weight: 500; }

ol {
  list-style-type: decimal;
  margin-right: 15px; }

h1, h2, h3, h4, h5, h6 {
  color: #002027; }

.en h1 {
  letter-spacing: 0.3em;
  font-size: 1.1rem;
  font-weight: 400 !important; }
  .en h1 strong {
    font-weight: 500; }

h1 {
  letter-spacing: 0.3em;
  font-size: 1.5rem;
  font-weight: 400 !important;
  line-height: 1.6em !important; }
  h1 strong {
    font-weight: 500; }

.single-post h1.entry-title {
  letter-spacing: 0.1em;
  font-size: 1.8rem;
  font-weight: 700 !important;
  line-height: 1.6em !important; }

h2 {
  letter-spacing: 0.15em;
  font-size: 1.3rem;
  font-weight: 500 !important; }

#main h3 {
  letter-spacing: 0.06em;
  font-size: 1.25rem;
  line-height: 1.3em !important;
  font-weight: 500 !important;
  margin-bottom: 1rem; }

h4 {
  letter-spacing: 0.05em;
  font-size: 1rem;
  line-height: 1.3em !important;
  font-weight: 500 !important; }

h5 {
  letter-spacing: 0.1em;
  font-size: 1.2rem;
  line-height: 1.3em !important;
  font-weight: 500 !important; }

h6 {
  letter-spacing: 0.05em;
  font-size: 1rem;
  line-height: 1.3em !important;
  font-weight: 400 !important; }

.sticky-enabled .main-navigation.is_stuck {
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.2);
  background: #657478; }

.phones2, .mobile {
  display: none; }

.svg img {
  width: 7rem; }

#primary-menu > ul > li {
  letter-spacing: normal;
  height: 1rem;
  padding-top: 1.4rem;
  padding-bottom: 1.4rem; }

nav:not(.toggled) .menu-item-has-children .dropdown-menu-toggle {
  padding-right: 10px;
  display: none; }

.main-navigation .main-nav ul li.menu-item-has-children > a {
  padding-left: 20px; }

.main-navigation ul ul {
  top: 3.6rem; }

.main-navigation .main-nav > ul > li > a {
  line-height: 12px;
  font-weight: 500;
  border-left: 1px solid #002027; }

.main-navigation .main-nav > ul > li:last-child a {
  line-height: 12px;
  font-weight: 500;
  border-left: 0px solid #002027; }

.main-navigation ul ul li {
  width: 70%;
  padding: 0px 15%; }

.main-navigation .main-nav ul ul li a {
  color: #002027;
  text-align: center;
  border-bottom: 1px solid #002027;
  max-width: 100%;
  padding: 1rem 0; }

.main-navigation ul ul {
  width: 18rem; }

.max {
  max-width: 46rem;
  margin: 0 auto; }

.max2 {
  max-width: 62rem;
  margin: 0 auto; }

.max3 {
  max-width: 63rem;
  margin: 0 auto; }

.maxsection {
  max-width: 62rem;
  margin: 0 auto; }

.full p {
  text-align: justify; }

.site-logo img {
  width: 9rem !important;
  opacity: 1;
  animation: b1-anim 1s ease-in;
  margin-top: 1.5rem; }

@keyframes b1-anim {
  0% {
    filter: blur(16px); }
  100% {
    filter: blur(0px); } }
.site-logo {
  float: left;
  position: fixed;
  left: 4rem;
  top: 0rem;
  z-index: 9; }

.header-wrap .site-header {
  background: transparent;
  height: calc(100vh - 60px); }

.inside-header {
  padding: 0 !important; }

#masthead {
  display: flex;
  align-items: baseline;
  padding: 0rem 0 0rem; }

.home .nav-aligned-center .main-navigation {
  top: 0rem; }

.nav-aligned-center .main-navigation {
  text-align: center;
  position: relative;
  top: -3.8rem;
  background: #657478; }

.home .main-navigation {
  top: -10.9rem !important; }

#page {
  margin-top: -3.8rem; }

.home #page {
  margin-top: 0rem !important; }

body {
  background: #fff; }

.separate-containers .site-main {
  margin-top: 0px !important;
  margin-bottom: 20px; }

.en {
  direction: ltr;
  font-family: "Sarpanch", sans-serif !important; }

.en h1 {
  direction: ltr;
  font-family: "Sarpanch", sans-serif !important; }
  .en h1 strong {
    font-weight: 500; }

#gform_wrapper_1 label, #gform_wrapper_2 label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

#gform_wrapper_1 input[type="text"], #gform_wrapper_1 input[type="email"], #gform_wrapper_1 input[type="url"], #gform_wrapper_1 input[type="password"], #gform_wrapper_1 input[type="search"], #gform_wrapper_1 input[type="tel"], #gform_wrapper_1 input[type="number"], #gform_wrapper_1 textarea, #gform_wrapper_1 select {
  color: #002027;
  background-color: #fff;
  border-color: transparent;
  border-bottom-color: #002027; }

#gform_wrapper_2 input[type="text"], #gform_wrapper_2 input[type="email"], #gform_wrapper_2 input[type="url"], #gform_wrapper_2 input[type="password"], #gform_wrapper_2 input[type="search"], #gform_wrapper_2 input[type="tel"], #gform_wrapper_2 input[type="number"], #gform_wrapper_2 textarea, #gform_wrapper_2 select {
  color: #002027;
  background-color: #fff; }

#gform_wrapper_2 {
  margin-top: -10px; }

#gform_wrapper_2 ul li.gfield {
  margin-top: 10px;
  padding-top: 0; }

#gform_wrapper_2 .gform_footer {
  padding: 10px 0 10px;
  margin: 0px 0 0;
  clear: both;
  width: 100%; }

#gform_submit_button_2 {
  background: #002027;
  padding: 0.5rem 1rem;
  font-family: "Heebo", sans-serif;
  width: 91%;
  text-align: center !important;
  font-size: 1.3rem; }

#gform_1 {
  display: flex;
  flex-direction: row; }

#gform_1 .gform_footer {
  max-width: 4rem; }

#gform_submit_button_1 {
  background: #002027;
  padding: 0.5rem 1rem;
  font-family: "Heebo", sans-serif; }

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  font-size: inherit;
  font-family: inherit;
  padding: 12px 4px;
  letter-spacing: normal; }

html[dir="rtl"] .gform_wrapper span.ginput_left, html[dir="rtl"] .gform_wrapper ul.gform_fields li.gfield {
  padding-left: 40px;
  padding-right: 0; }

#contact .elementor-column {
  max-height: 30px;
  overflow: hidden; }

.site-info {
  direction: ltr;
  text-align: left; }

.copyright-bar {
  letter-spacing: 0.1rem; }

.phones {
  display: inline-block;
  margin-left: 2rem;
  letter-spacing: 0.1rem;
  float: right; }

.phones a {
  margin-left: 1rem;
  margin-right: 1rem; }

li.current-menu-item > a {
  font-weight: 700 !important; }

li.current-menu-ancestor > a {
  font-weight: 700 !important; }

#main #latest + section .rot2 h2 {
  top: 2.6rem; }
